Subject: bug#24416: [PATCH] gnu: avr-gcc: Fix compiler lookup paths.

From: Arun Isaac <[email-masked]>
Date: Sun, 01 Mar 2020 12:12:18 +0530

> * gnu/packages/avr.scm (avr-gcc-4.9): Use CROSS_C*_INCLUDE_PATH (like
> cross-base does).
> (avr-gcc-5)[source]: Apply patch "gcc-cross-environment-variables.patch".

Hi,

I verified that this patch works[1]. Could you please push to master?

Thanks! :-)